lua-api-gateway-aws 1.7.1-0

AWS SDK for NGINX with Lua

Version 1.7.1-0 of lua-api-gateway-aws was updated 5 years ago, and originally uploaded 5 years ago. For lua >= 5.1

Available Downloads